uuid: 29791f4c-cf69-4954-887c-e087d770836c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_publication
    - node.type.publications
    - taxonomy.vocabulary.type_de_publication
id: node.publications.field_type_de_publication
field_name: field_type_de_publication
entity_type: node
bundle: publications
label: 'Type de ressource'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      type_de_publication: type_de_publication
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
